/*

Theme Name: Salient Child

Template: salient



*/

.icon-salient-cart::before,
body.material .icon-salient-cart::before {
  content: "\f07a" !important;
  font-family: "fontawesome" !important;
  font-size: 24px !important;
}

.mobile-ad {
  display: none;
  margin: 15px auto;
}

@media screen and (max-width: 640px) {
  .desktop-ad {
    display: none;
  }

  .mobile-ad {
    display: block;
  }
}

/********************************************
 * ACCORDION STYLING *
 ************************************************/

.faq .accordion-container .accordion-header,
.toggle > .toggle-title a {
  background: #e07123;
  color: #fff;
}

.faq .accordion-container .accordion-header .icon svg,
.toggle > .toggle-title a i {
  color: #fff !important;
}

.faq .accordion-container .accordion-content {
  background: #fff;
  border: 1px solid #e5e5e5;
}

.faq .accordion-container .accordion-header:hover,
.toggle > .toggle-title a:hover {
  background-color: #caa971;
}

.page-id-338 .toggles a.toggle-heading {
  color: #e07123;
}

/********************************************
 * PRODUCT SIDEBAR CATEGORY LIST STYLING *
 ************************************************/

.product_category_list > ul {
  margin-bottom: 8px !important;
}

.product_category_list li a {
  padding: 4px 12px;
  background-color: #e5e2e2;
  border-radius: 0 !important;
  width: 100%;
  margin-bottom: 0;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  cursor: pointer;
  font-family: "Oswald", sans-serif;
  font-size: 20px;
  line-height: 30px;
  color: #333333;
  font-weight: 700;
  text-transform: uppercase;
  border: 0;
  position: relative;
}

.product_category_list > ul ul {
  margin-left: 15px !important;
  display: none !important;
}

.product_category_list li.active > ul {
  display: flex !important;
}

.product_category_list > ul ul li a {
  font-family: inherit;
  font-size: inherit;
  background: unset;
  line-height: normal;
  padding-right: 40px;
}

.product_category_list li.active > .dropdown {
  transform: rotate(180deg);
}

.product_category_list li {
  flex-direction: column !important;
  position: relative;
}

.product_category_list li .dropdown {
  position: absolute;
  top: 10px;
  right: 10px;
  border-color: transparent transparent transparent #454545;
  cursor: pointer;
  transition: all ease 0.4s;
  width: 20px;
  height: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: normal;
  font-size: 15px;
}

.product_category_list > ul ul li > .dropdown {
  top: 4px;
}

.product_category_list li .dropdown i {
  top: 0;
  word-spacing: unset;
}

/* .product_category_list li > .dropdown:hover {
    transform: rotate(180deg);
}
 */

/* .product_category_list li a:hover {
    color: #e07123;
} */

/* @media screen and (min-width: 641px) {
  .product_category_list li .dropdown {
    display: none !important;
  }

  .product_category_list > ul ul {
    display: flex !important;
  }
}

@media screen and (max-width: 640px) {
  .product_category_list {
    display: none;
    margin-top: 20px;
  }

  .product_category_list.show {
    display: block;
  }

  .product_category_list > ul > li > .dropdown {
    display: none;
  }

  .product_category_list > ul > li > ul {
    display: flex !important;
  }
} */

@media screen and (max-width: 640px) {
  .product_category_list {
    display: none;
    margin-top: 20px;
  }

  .product_category_list.show {
    display: block;
  }
}

/********************************************
 * BUTTON STYLING *
 ************************************************/

a.link-reversed {
  display: flex;
  align-items: center;
  justify-content: center;
}

.back-to-top {
  position: fixed;
  bottom: 30px;
  right: 30px;
  cursor: pointer;
  z-index: 999;
  transition: all ease 0.4s;
}

.back-to-top > div {
  cursor: pointer;
  background: rgb(224, 113, 35);
  color: rgb(255, 255, 255);
  padding: 0;
  border-radius: 100px;
  z-index: 999;
  line-height: normal;
  aspect-ratio: 1 / 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 50px;
  height: 50px;
}

.back-to-top:hover {
  transform: translate(0, -10px);
}

.back-to-top > div i {
  margin-top: 4px;
}

/********************************************
 * MOBILE SEARCH STYLING   *
 ************************************************/

@media screen and (min-width: 1025px) {
  .mobile-search {
    display: none !important;
  }
}

.mobile-search {
  position: relative;
}

.mobile-search input[type="text"] {
  border-radius: 0;
  padding-right: 50px;
}

.mobile-search input[type="text"]:focus {
  border: 2px solid #e07123 !important;
}

.mobile-search button {
  position: absolute;
  top: 0;
  right: 0;
  color: #e07123;
  background: unset !important;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px !important;
  aspect-ratio: 1;
  height: 100%;
  line-height: normal;
}

/********************************************
 * NAIVATION STYLING *
 ************************************************/

nav.navigation.pagination {
  margin-top: 30px;
}

nav.navigation.pagination .nav-links {
  text-align: center;
  font-size: 20px;
  font-family: "Oswald", sans-serif;
}

nav.navigation.pagination .nav-links .page-numbers.current {
  color: #ffffff;
  background: #e07123;
  border: solid 2px #e07123;
}

nav.navigation.pagination .nav-links > * {
  background: transparent;
  aspect-ratio: 1;
  padding: 1px 10px;
  border-radius: 5px;
  border: solid 2px #e07123;
  color: #e07123;
  transition: all ease 0.4s;
}

nav.navigation.pagination .nav-links > *:hover {
  background: #e07123;
  border: solid 2px #e07123;
  color: #ffffff;
}

nav.navigation.pagination .nav-links > span.page-numbers.dots {
  border: unset;
}

#main-header .middle-bar ul#primary-navigation li.standout {
  position: relative;
}

#main-header .middle-bar ul#primary-navigation li.standout:before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  border: 2px solid #e07123;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  transform-origin: center;
  padding: 5px;
  border-radius: 7px;
  z-index: -1;
  transition: all ease 0.4s;
}

#main-header .middle-bar ul#primary-navigation li.standout:hover:before {
  background: #e07123;
}

#main-header .middle-bar ul#primary-navigation li.standout:hover a {
  color: #fff;
  text-decoration: unset;
}

/********************************************
 * SINGLE PRODUCT PAGE STYLING *
 ************************************************/

.product-price-range,
.product-price-selected {
  font-family: Oswald;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 30px !important;
  line-height: normal;
}

.product-price *,
.product-price {
  font-size: 30px !important;
  line-height: normal !important;
}

.product-price {
  margin-bottom: 10px;
}

.product-price-selected {
  margin-top: 10px;
  font-weight: 300;
}

@media screen and (max-width: 767px) {
  .product-price-range,
  .product-price-selected,
  .product-price *,
  .product-price {
    font-size: 25px !important;
  }
}

/********************************************
 * CHECKOUT ICON STYLING *
 ************************************************/

.checkout-icon-holder {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

.checkout-icon-holder img {
  aspect-ratio: 1;
  object-fit: contain;
  width: 120px;
}

/********************************************
 * SLIDER PRODUCT *
 ************************************************/

.slider-product .slick-track,
.slider-product .slick-list {
  align-items: unset !important;
  justify-content: unset !important;
}

/********************************************
 * PRODUCT CARD STYLING *
 ************************************************/

.stock-text.in-stock {
  color: green;
}

.stock-text.out-of-stock {
  color: red;
}

.stock-text.backorder {
  color: #607d8b;
}

/********************************************
 * PRODUCT FEAUTED VIDEOS STYLING *
 ************************************************/

.responsive-video {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; /* 16:9 aspect ratio */
  height: 0;
  overflow: hidden;
}

.responsive-video iframe,
.responsive-video embed,
.responsive-video object {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
  border: 0;
}

.featured-video-thumbnail {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.featured-video-thumbnail i {
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #e07123;
  border: 3px solid #e07123;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  transition: all ease 0.4s;
}

.video-thumb:hover .featured-video-thumbnail i {
  transform: translate(-50%, -50%) scale(1.2);
  background: #e07123;
  color: #fff;
}

.slider-thumbnail .featured-video-thumbnail i {
  font-size: 16px;
  width: 40px;
  height: 40px;
  border: 2px solid #e07123;
}

.main-information .vertical-slider .slider-thumbnail .slider-item img {
  transition: all ease 0.4s;
}

.main-information
  .vertical-slider
  .slider-thumbnail
  .slider-item.slick-current.slick-active
  img {
  border: 3px solid #e07123;
  box-sizing: border-box;
  overflow: hidden;
}

.slider-main .slider-item img {
  aspect-ratio: 1;
  object-fit: contain;
}

.slider-main .slider-item picture img,
.slider-main .slider-item > img {
  max-width: 650px;
  margin: auto;
}

.main-information .slider-thumbnail button {
  background: #e07123 !important;
  z-index: 9999;
  position: relative;
  width: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  transform: unset;
  margin-bottom: 10px;
  height: 26px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.main-information .slider-thumbnail button.slick-prev:before {
  transform: rotate(90deg);
}

.main-information .slider-thumbnail button:before {
  font-size: 20px;
  line-height: normal;
}

.main-information .slider-thumbnail button.slick-next:before {
  transform: rotate(90deg);
}

@media screen and (max-width: 800px) {
  .main-information .vertical-slider .slider-thumbnail {
    display: flex;
    gap: 10px;
    align-items: stretch;
  }

  .main-information .slider-thumbnail button {
    height: auto;
    width: 25px;
    margin: 0;
    min-width: 25px;
  }

  .main-information .slider-thumbnail button:before {
    font-size: 16px;
    transform: unset !important;
  }
}

/********************************************
 * VIDEO POPUP STYLING *
 ************************************************/

.video-popup {
  position: fixed;
  z-index: 99999;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video-popup .video-container {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
  z-index: 2;
  position: relative;
  pointer-events: none;
}

.video-popup .video-background {
  background: #000000d6;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.video-popup .video-container .video-content {
  width: 100%;
  max-width: 900px;
  padding: 30px;
  pointer-events: auto;
}

.video-popup .video-container .video-close {
  display: flex;
  align-items: center;
  justify-content: center;
  color: #e07123;
  position: absolute;
  top: 30px;
  right: 30px;
  cursor: pointer;
  border-radius: 100px;
  font-size: 30px;
}

/********************************************
 * OVERWRITE CUSTOM STYLING *
 ************************************************/
.shop-products
  .ss-container
  .ss-row.boxed
  .inner-col.left-col
  #shop-filters-toggle {
  display: none !important;
}

.inner-filter > img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .product-card .product-info .product-price {
    gap: 5px;
  }

  .product-price * {
    font-size: clamp(20px, 3vw, 23px) !important;
  }
}

/********************************************
 * KLAVIYO REVIEW STYLING *
 ************************************************/

.klaviyo-review-count {
  color: #e07123;
  font-size: 11px;
  display: flex;
  align-items: center;
  justify-content: stretch;
  gap: 5px;
}

.feedback-slider button.slick-arrow:before {
  display: none;
}

.feedback-slider button.slick-arrow i {
  font-size: 33px;
  color: #333333;
}

.feedback-slider button.slick-arrow {
  z-index: 99999;
  width: auto;
  height: auto;
  opacity: 0.76;
}

.feedback-slider .read-more {
  border: unset;
  color: #565656;
  font-size: 13px;
  background: #f0f0f0;
  text-decoration: none;
  padding: 2px 6px;
  border-radius: 5px;
  cursor: pointer;
}

.feedback-slider .read-more:hover {
  background: #e07123;
  color: #fff;
}

.feedback-slider button.slick-prev.slick-arrow {
  left: 0;
}

.feedback-slider button.slick-next.slick-arrow {
  right: 0;
}

.feedback-slider {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
}

.feedback-slider .feedback {
  padding: 0;
  width: calc(33% - 30px);
}

.feedback-slider .feedback .feedback-card {
  height: 100%;
  margin: 0;
}

.feedback-slider.single-product-feedback .feedback-card .feedback-icon {
  background: #ebebeb;
  width: 40px;
  min-width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 40px;
  border-radius: 100px;
  color: #a5a5a5;
}

.feedback-slider.single-product-feedback .feedback-card .feedback-author {
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 10px;
  font-weight: 500;
}

@media screen and (max-width: 767px) {
  .feedback-slider .feedback-image img {
    width: 100% !important;
    height: auto !important;
    aspect-ratio: 1 !important;
  }

  .feedback-slider .feedback-card {
    flex-direction: column;
  }

  .feedback-slider .feedback {
    padding: 0;
    width: calc(50% - 20px);
  }
}
